Hallo zusammen,
ich versuche mich nun schon seit einigen Tagen in joomla. Das fertige Paket setzt zwingend auf php 5. Joomla meckert, es gibt einige Probleme und in diversen Foren wurde geraten auf php 7 umzustelllen. Also php 5 deinstalliert und joomla drauf. Da verlangt das Paket sofort wieder php 5. Aslo google bemüht, das aktuelle Paket geladen, entpackt, Datenbank angelegt, Installation gestartet.
Bis zum löschen der txt-Datei komme ich und dann bricht die Installation ab und leitet mich zurück auf die Zusammenfassungsseite.
Kein Fehler, kein Meckern. Was kann das sein.?